返信先: まるっとパックをAll-in-One WP Migrationで復元できません

#435
管理スタッフ
キーマスター
10

ご不便おかけして申し訳ございません。
私の環境だとすべて無事復元できてしまっているので検証に基づく適切な回答ができず、的はずれな回答になってしまうかもしれません。ご了承いただければと思います。

1.これまでの経験上、何回か復元作業中のまま止まってしまったことがあります。

  • 復元前の状態で既にテーマやプラグインが設定されている
    • テーマやプラグインのファイル構成が複雑な場合失敗することがある
    • 最近は起きないが、特にWordPressや各プラグインのバージョンに起因するケースではなかった(複数のバージョンで同ケースが発生した)
    • 例としてはSnow Monkeyテーマがインストールされている状態からAll-in-One WP Migrationで復元しようとすると失敗することがあった

もし新しい環境ではなくて、既に色々プラグインやテーマが入ったWordPress環境だった場合で復元が止まっていた場合は可能であれば、必要最低限のテーマとプラグインだけ残して一度お試しいただけないでしょうか。

 

2.現在の推奨バージョンについて

WordPress:5.9以上(必須←LPパターン集がこのバージョンに合わせているため)
PHP:7.4以上(推奨)
MySQL:5.7以上(推奨)

All-in-One WP Migration: 7.54 以上

 

上記が私の検証環境下のバージョンになります。ただ、個人的な経験で見ますと、上記バージョンより低くても復元は終了することはできるケースがほとんどでした(PHPは7以上必要かもしれませんが・・・)

2
いいねをした人: